# os_tcp.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for os_tcp.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

definitions for the Internet Transmission Control Protocol (TCP)

Id
  os_tcp.h,v 1.5 2004/09/29 09:48:36 jwillemsen Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.